Subject: [CODE4LIB] Job Posting: Metadata & Digital Initiatives Developer

From: Jonathan Brinley <[email-masked]>
Date: Tue, 28 Jul 2009 15:59:31 -0400

Hi, Code4Lib,

I recently left my job at Ball State University (Muncie, Ind.).
They're looking to hire a replacement:
http://bsu.edu/hrs/article/0,,62426--,00.html. In brief (from the job
ad):

> Metadata and Digital Initiatives Developer, University Libraries

> Responsibilities:  participate in the development of digital collections that serve the educational, instructional and research needs of the Ball State and broader research community; prepare digital assets for inclusion in Ball State's Digital Media Repository or other content management systems through metadata creation, OCR processing, special programming, and management of digitization processes, quality standards, and personnel.

I was in the position the last three years, and I'd be happy to answer
any questions you might have about the job, the culture, the location,
etc.

Have a nice day,
Jonathan

-- 
Jonathan M. Brinley

[email-masked]
http://xplus3.net/